.s-posts{
  .title{
    text-align: center;
  }
  .sub-title{
    width: 70%;
    margin: 0 auto;
    text-align: center;
  }

  .boxes-content{
    .content{
      padding: 10px;
    }
    margin: 20px;
  }
  .row-btn__cta{
    span{
      margin-right: 10px;
    }
    color: #c7b299;

  }
  .wrapper-carousel{
    margin: 20px 0;
  }
  padding: 70px 0;
}